.w-button input {
    position: absolute;
}

.photo-section {
    width: 60%;
    padding: 1em;
}

.attr-section {
    width: 40%;
    padding: 1em;
}

.w-form-group {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 1em;
}

.w-button {

    position: relative;
    border-radius: 8px;
    width: 120px;
}

.w-button label,
.w-button input {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.w-button input[type="radio"] {
    opacity: 0.011;
    z-index: 80;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}

.w-button label {
    border: 3px solid transparent;
    border-radius: 8px;
}

.w-button input[type="radio"]:checked+label {
    border: 3px solid rgb(237, 17, 101);
}

.w-button input[type="radio"]:checked+label+.w-button {
    pointer-events: none;
}

.w-button .w-label {
    transition: border 0.2s;
}

.w-button:not(.apto-out-of-stock):hover input[type="radio"]:not(:checked)+.w-label {
    border: 3px solid rgb(237, 17, 101, 0.2);
}

/* Eureka */
.w-button input[type="radio"].disabled+label {
    background: #e3e3e3;
    color: #ffffff;
}


.w-button label {
    cursor: pointer;
    z-index: 1;
    line-height: 1.6em;
    position: relative;
    font-size: 0.8em;
    margin: 0;
    padding: .4em;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.w-form-group-el label {
    width: 100%;
}

.form-wrapper.frame-wrapper .w-form-group {
    /* display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr; */
    /* max-height: 1px; */
    gap: 0.5em;
}


.frame-wrapper .label {
    text-align: left;
}

.frame {
    position: absolute;
    top: 0;
}

#page-footer-wrapper {
    padding-top: calc(var(--apto_footer_pad, 0) - 50px);
}

.woo-single-gallery .swiper-slide {
    position: relative;
}

.product-category-posters .woo-single-gallery .swiper-slide.zoom:last-child .woocommerce-product-gallery__image img,
.product-category-pinakes-se-kamva .woo-single-gallery .swiper-slide.zoom:last-child .woocommerce-product-gallery__image img {
    position: relative;
    left: 50%;
    margin-top: 50%;
    transform: translate3d(-50%, -50%, 0);
}

body:not(.product-category-poliptixoi-set) .product-category-pinakes-se-kamva .woo-single-gallery .minimog-thumbs-swiper-wrap .swiper-slide:last-child,
body:not(.product-category-poliptixoi-set) .product-category-posters .woo-single-gallery .minimog-thumbs-swiper-wrap .swiper-slide:last-child {
    display: none !important;
}

.minimog-size-guide__table img {
    height: 75vh;
    z-index: 1;
    position: relative;
}

div#sizeGuideImages {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

div#variationImages {
    position: absolute;
    top: 35%;
    left: 50%;
    width: 100%;
    transform: translate3d(-50%, -50%, 0);
}

img#sizeGuideMain,
img#sizeGuideTrans {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    width: 25.5%;
    height: auto;
}

.isPanoramic img#sizeGuideMain,
.isPanoramic img#sizeGuideTrans {
    width: 26.5%;
}

.isPoster img#sizeGuideMain,
.isPoster img#sizeGuideTrans {
    width: 24.5%;
}

p#priceGuideWrapper {
    text-align: center;
    font-size: 2.5rem;
    font-weight: 700;
    color: #000;
    margin-top: 1em;
}

div#variationsGuide {
    position: absolute;
    top: 0rem;
    right: 3rem;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

div#variationFrames {
    position: absolute;
    top: 0rem;
    right: 0;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.variationGuideWrapper {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

div#variationFrames {
    top: unset;
    bottom: 0rem;
    scale: 0.95;
}

.variationGuide {
    border: 1px solid #e3e3e3;
    text-align: center;
    font-size: 1.5rem;
    line-height: 3rem;
    cursor: pointer;
    border-radius: 5px;
    transition: border 0.2s;
}

.variationGuide:hover {
    border: 1px solid #000;
}

.variationGuide.active {
    background: #000;
    color: #ffffff;
}

.variationLabel {
    text-align: center;
    font-weight: 700;
}

#variationFrames .w-form-group {
    width: 215px;
}

.w-sticky-color {
    width: 30px;
    height: 30px;
}

canvas#imgCanvas {
    width: 100%;
}



/* .product-action.hint--bounce.hint--top.woocommerce_loop_add_to_cart_wrap {
    display: none;
} */

.apto_id_to_sku {
    padding: 0.5em 0;
    font-weight: 700;
    font-size: 1.3em;
}

.apto_id_to_sku span {
    color: #000000;
}

.entry-product-meta .meta-item.sku_wrapper {
    display: none;
}

.entry-product-meta.product_meta a[href="https://sticky.gr/product-tag/polyptychos/"] {
    display: none;
}


.page-sidebar-inner.tm-sticky-column,
.page-sidebar-content-wrap,
.page-sidebar-content,
div#prdctfltr-4,
.widget-content,
.widget-content-inner,
.prdctfltr_wc,
form.prdctfltr_woocommerce_ordering {
    width: inherit;
}

.page-sidebar-content-wrap {
    width: 95%;
}

span.prdctfltr_selected_title {
    text-wrap: balance;
}

.page-sidebar {
    display: none;
}


.product_cat-tapetsaries .entry-product-quantity-wrapper,
.product_cat-tapetsaries .vi-sctv-price,
.product_cat-tapetsaries~#sticky-product-bar .woocommerce-add-to-cart {
    display: none;
}

.yith-ctpw-front td.product-name {
    display: inline-grid;
    grid-template-columns: 5vw 10vw 2vw 25vw;
    align-items: center;
    justify-content: left;
    gap: 3em;
}

.yith-ctpw-front ul.yctpw-item-meta.wc-item-meta {
    line-height: 0em;
    list-style-type: none
}

.yith-ctpw-front ul.yctpw-item-meta.wc-item-meta li {
    background-color: #ffffff;
}

.yith-ctpw-front .order_details tbody {
    border-top: 2px solid;
    border-bottom: 2px solid;
}

.woocommerce-product-gallery .minimog-thumbs-swiper-wrap .swiper-thumbnail-wrap {
    border: none !important;
}

.related.products .swiper-slide .background-color-expand .woocommerce_loop_add_to_cart_wrap {
    display: none !important;
}

.related.products .swiper-slide .background-color-expand {
    height: 100% !important;
}

/* Remove the last picture of the swiper for canvases and posters */
.product_cat-pinakes-se-kamva:not(.product_tag-polyptychos) .swiper-thumbs .swiper-slide:last-child,
.product_cat-posters .swiper-thumbs .swiper-slide:last-child {
    display: none !important;
}

div#variationContainer {
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.product-wrapper .product-thumbnail .woocommerce_loop_add_to_cart_wrap {
    display: none;
}


/* Hide bottom sticky bar on wallpapers category */
.sticky-product.product_cat-tapetsaries {
    display: none;
}

/* Custom css to change the - to + on the filter sidebar */
.page-sidebar .prdctfltr_filter:not(.collapsed) .widget-title.heading::after {
    content: '\f068';
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    position: absolute;
    right: 0;
    font-size: 18px;
    top: 4px;
}

.page-sidebar .prdctfltr_filter .widget-title.heading::after {
    content: '\f067';
    color: gray;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    position: absolute;
    right: 0;
    font-size: 18px;
    top: 4px;
}

.woocommerce-ResetPassword .woocommerce-form-row {
    width: 100% !important;
}

.wishlist-btn.style-01 a,
.wishlist-btn.style-02 a,
.wishlist-btn.style-03 a,
.wishlist-btn.style-04 a {
    background-color: transparent !important;

}

.wishlist-btn.style-01 a:hover,
.wishlist-btn.style-02 a:hover,
.wishlist-btn.style-03 a:hover,
.wishlist-btn.style-04 a:hover {
    background-color: #ff0066 !important;
    box-shadow: none !important;
    text-decoration: none !important;
    border: none !important;
}

.wishlist-btn.style-01 a:before,
.wishlist-btn.style-02 a:before,
.wishlist-btn.style-03 a:before,
.wishlist-btn.style-04 a:before {
    font-weight: 400 !important;
}

.wishlist-btn.style-01 a:hover .woosw-btn-icon,
.wishlist-btn.style-02 a:hover .woosw-btn-icon,
.wishlist-btn.style-03 a:hover .woosw-btn-icon,
.wishlist-btn.style-04 a:hover .woosw-btn-icon {
    color: #fff !important;
}

.wishlist-btn.style-01 a.woosw-added,
.wishlist-btn.style-02 a.woosw-added,
.wishlist-btn.style-03 a.woosw-added,
.wishlist-btn.style-04 a.woosw-added {
    background-color: #ff0066 !important;
    box-shadow: none !important;
    text-decoration: none !important;
    border: none !important;
}

.wishlist-btn.style-01 a.woosw-added:before,
.wishlist-btn.style-02 a.woosw-added:before,
.wishlist-btn.style-03 a.woosw-added:before,
.wishlist-btn.style-04 a.woosw-added:before {
    box-shadow: none !important;
    text-decoration: none !important;
    border: none !important;
    color: white !important;
    font-weight: 900 !important;
}

.woocommerce-order.apto-thankyou {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.woocommerce-bacs-bank-details {
    text-align: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    background-color: #fafafa;
    width: 60%;
    transition: box-shadow 0.1s ease-in;
    will-change: box-shadow;
    border: 3px dashed #ccc;
}

.woocommerce-bacs-bank-details:hover {
    box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.2);
}

.woocommerce-bacs-bank-details ul {
    list-style: none;
}

.woocommerce-bacs-bank-details h2 {
    padding-top: 1em;
    font-size: 24px;
}

.woocommerce-bacs-bank-details h3 {
    font-size: 20px;
}

/* VALTO SWSTA AYTO */
.apto-thankyou .apto-coupon-box {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.apto-thankyou .apto-coupon-box:hover {
    box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.2);
    transition: box-shadow 0.2s ease-in;
}

.woocommerce-bacs-bank-details li:not(.bank_name) strong {
    color: #ff0066;
}

.apto-price-on-sale {
    text-decoration: line-through;
    text-decoration-thickness: 1px;
    color: #666 !important;
}

.apto-price-on-sale-actual {
    color: rgb(255, 0, 102) !important
}

.single_add_to_cart_button {
    pointer-events: none;
}

/* Editing the cart page based on id if the page is changed
we would also need to adjust these rules */

body.page-id-7 .cart-subtotal,
body.page-id-7 .cart-shipping,
body.page-id-7 .includes_tax,
body.page-id-7 .shipping-pickup-store,
body.page-id-7 .cart-totals-row.cart-totals-fee {
    display: none;
}


body.page-id-7 .cart-totals-row.order-total th::after,
body.page-id-7 .order-savings th::after {
    content: ':'
}

#popup-fly-cart .cart-subtotal,
#popup-fly-cart .cart-shipping,
#popup-fly-cart .includes_tax,
#popup-fly-cart .shipping-pickup-store {
    display: none;
}


#popup-fly-cart .cart-totals-row.order-total th::after,
#popup-fly-cart .order-savings th::after {
    content: ':'
}

.apto-price-strikethrough {
    color: #666;
    text-decoration: line-through;
    text-decoration-thickness: 1px;
}

.apto-price-normal {
    color: #000;
}

.apto-price-sale {
    color: #ff0066;
}

.woo-single-images .entry-product-badges {
    position: absolute !important;
}


.woo-single-images .entry-product-badges>div {
    background: rgba(0, 0, 0, 0.7) !important
}

.col-woo-single-summary .entry-product-badges {
    display: none !important;
}

.primary-nav-rendering .page-navigation#page-navigation {
    visibility: visible;
    opacity: 1;
}

.level-2.sub.item-current.tail.current {
    display: none;
}


.woosw-item--price {
    display: none;
}

@keyframes customRotate {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.08);
    }

    100% {
        transform: scale(1);
    }
}

#add-dimensions-button {
    animation: customRotate 0.8s infinite;
    /* Run the pulse animation every 2 seconds */
}

#fpd-start-customizing-button.fpd-secondary-btn {
    border-radius: 6px;
    margin-top: 4rem;
    color: white;
    font-weight: 600;
    background: black;
    text-decoration: none;
}

#fpd-start-customizing-button.fpd-secondary-btn:hover {
    box-shadow: 0 0 0 .2rem var(--minimog-color-button-hover-background);
}

.apto-separator {
    display: flex;
    align-items: center;
    margin: 20px 0;
}

.apto-separator span {
    color: rgb(145, 151, 159);
    padding: 0px 8px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1px;
}

.apto-line {
    background-color: rgb(227, 229, 232);
    flex: 1 1 0%;
    height: 1px;
}

.klarna-banner {
    padding-top: .5em;
    display: flex;
    gap: 4em;
    color: black;
    justify-content: space-between;
    width: 100%;
}

.klarna-inner-left {
    display: flex;
    align-items: center;
    font-size: 1.2em;
    font-weight: 600;
    margin-top: .8em;
    line-height: 1em;
}

.klarna-inner-right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: .7em;
    gap: .2em;
    line-height: 1em;

}

.klarna-inner-right span {
    font-weight: 600;
    line-height: 1em;
    font-size: .9em;
}

.klarna-banner img {
    align-self: flex-end;
    width: 100px;
}

.klarna-banner.apto-modal {
    padding: .5em 0 1em 0;
    gap: 1em;

}

.klarna-banner.apto-modal .klarna-inner-left {
    font-size: 1em;
}

.payment-methods {
    display: none;
}

body.is-wallpaper #minimog-main-post {
    --grid-columns: 3;
}

.apto-custom-banner {
    height: 95%;
}

.apto-custom-banner img {
    width: 100%;
    height: 100%;
}



#minimog-main-post.style-list .apto-custom-banner {
    height: 270px;
}


.swiper-slide.zoom:not(.swiper-slide-visible) {
    opacity: .1;
}

.page-id-7 simpler-checkout {
    pointer-events: none;
}

.page-id-8 simpler-checkout {
    pointer-events: none;
}

/* 
.swiper-slide.zoom:not(.swiper-slide-visible) img {
    mask-image:
        radial-gradient(circle, rgba(0, 0, 0, 1) 70%, rgba(0, 0, 0, 0) 100%),
        linear-gradient(black, black);
    mask-composite: intersect;
    -webkit-mask-image:
        radial-gradient(circle, rgba(0, 0, 0, 1) 70%, rgba(0, 0, 0, 0) 100%),
        linear-gradient(black, black);
    -webkit-mask-composite: intersect;
}

.swiper-slide {
    transition: .5s ease-in-out;
}
 */


#variationFrames .w-form-group {
    height: 360px !important;
}


.apto-custom-shipping td {
    max-width: 75% !important;
}

.apto-custom-shipping-note-inner div {
    display: flex;
    justify-content: space-between;
}

.apto-custom-shipping-note p {
    text-align: left;
    color: #666;
}

#select2-apto_custom_shipping_agency-container {
    text-align: center;
}

.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1
}

#variationFrames .swiper-slide {
    min-height: 66px;
}

.isw-term.isw-selected {
    pointer-events: none;
}

body.single-product .fpd-tool-font-family {
    display: none !important;
}

.prdctfltr_pa_canvas-shape .prdctfltr_checkboxes label>span {
    line-height: 35px !important;
}

/* Product thumbnails */
.product-thumbnail .swiper-button-next,
.product-thumbnail .swiper-button-prev {
    color: #000;
    opacity: 1;
}

.product-thumbnail .swiper-button-next:after,
.product-thumbnail .swiper-button-prev:after {
    font-size: 18px;
    color: #000;
    font-weight: 500;
}

.minimog-grid .product-thumbnail .product-thumbnail-swiper .swiper-wrapper {
    overflow: unset;
}

.woocommerce-pagination.pagination-desktop {
    display: block;
}

.woocommerce-pagination.pagination-mobile {
    display: none;
}

.woocommerce-pagination.pagination-mobile li>* {
    min-width: 36px;
    height: 36px;
}

.minimog-grid .product-thumbnail .product-thumbnail-swiper {
    display: none;
}

.custom-frame-catalog-thumbnail {
    display: flex;
    justify-content: center;
    height: 100px;
    align-items: center;
}

.entry-product-quantity-wrapper .price {
    display: flex;
    flex-direction: column;
    align-self: center;
    margin-top: 15px;
    padding: 9px;
    margin-right: 13px;
    border-radius: 8px;
}

.entry-product-quantity-wrapper .price del {
    font-weight: 600;
}

.isw-term.apto-most-popular::before {
    content: "Πιο Δημοφιλές";
    position: absolute;
    left: 50%;
    top: -5%;
    transform: translate(-50%, -50%);
    font-size: 14px;
    font-weight: 500;
    background-color: #ff0066;
    color: #fff;
    white-space: nowrap;
    line-height: normal;
    padding: 4px;
}

.isw-term.apto-most-popular {
    overflow: visible !important;
}

.term-2166 #page-title-bar,
.term-2166 #archive-shop-actions {
    display: none;
}


.summary .variations .isw-swatch {
    row-gap: 6px;
}

.apto-modern-icon-list .minimog-list .item .link {
    display: flex;
    margin-top: 13px;
}

.elementor-element-931d0b8 .minimog-banner img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

body.product-category-aftokollita-toixou .isw-swatch .isw-term {
    min-width: 105px;
}

.ep-autosuggest {
    width: var(--autosuggest-width, 100%) !important;
}

.ep-autosuggest li a {
    display: flex !important;
    align-items: center !important;
    gap: 1rem !important;
}

.related.products .product-badges {
    position: absolute;
}

div[data-id="5a8dc82"] .elementor-icon-list-item>a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

div[data-id="5a8dc82"] .elementor-icon-list-item>a svg {
    width: 28px;
}

div[data-id="ca4557c"] .elementor-icon-list-item>a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

div[data-id="ca4557c"] .elementor-icon-list-item>a svg {
    width: 28px;
}


@media screen and (max-width: 374px) {
    .klarna-banner {
        gap: 0;
    }

    .klarna-inner-left {
        white-space: unset;
    }

    .klarna-inner-right span {
        white-space: unset;
    }
}


div[data-id="4a5fd30c"] video {
    object-fit: contain !important;
    background-color: unset !important;
}

@media screen and (max-width: 425px) {

    .klarna-banner {
        line-height: 1em;
        gap: 1.5em;
        width: 100%;
        padding: 0;
    }

    .klarna-inner-left {
        font-size: 1em;
        margin-top: 1.2em;
    }

    .klarna-inner-right img {
        width: 90px;
    }

    .klarna-inner-right span {
        font-size: .8em;
    }

    .apto-custom-shipping .select2-container {
        max-width: 280px !important;
    }

    .woocommerce-pagination.pagination-mobile {
        display: block;
    }

    .woocommerce-pagination.pagination-desktop {
        display: none;
    }

    .insight_core_breadcrumb li {
        display: none;
    }

    .insight_core_breadcrumb li.item-home {
        display: inline-block;
    }

    .apto-modern-icon-list .minimog-list .item .link {
        margin-top: 0;
    }

    .w-button {
        width: 100px;
    }

}

@media (max-width: 490px) {
    .container-fluid {
        padding-left: var(--bs-gutter-x, 5em) !important;
    }

    .custom-frame-catalog-thumbnail {
        height: 50px;
    }
}

@media (max-width: 543px) {
    .sticky-product-info {
        display: flex !important;
        flex-direction: column;
    }

    .container-fluid .tm-button-wrapper {
        margin-top: 1em;
        width: 100%;
    }

    #add-color-modal .modal-content {
        scale: 0.9;
    }

    .minimog-grid .product-thumbnail .product-thumbnail-swiper {
        display: block;
    }

    .minimog-grid .product-main-image,
    .minimog-grid .product-hover-image {
        display: none;
    }

    #variationFrames .w-form-group {
        width: 100%;
    }

    #variationFrames .w-button {
        width: 84px;
    }

    .isw-swatch--isw_text .isw-term {
        font-size: 15px !important;
    }
}

@media (max-width: 575px) {
    section[data-id="161a9500"] {
        padding: 6rem 0;
    }

}

@media (max-width: 767px) {

    .minimog-product .product-wrapper .product-thumbnail div.product-actions,
    .minimog-product .product-wrapper .product-thumbnail div.product-actions,
    .minimog-product .product-wrapper .product-thumbnail div.product-actions,
    .minimog-product .product-wrapper .product-thumbnail div.product-actions {
        pointer-events: unset;
        opacity: 1;
        transform: unset;
        -webkit-transform: unset;
        top: 3%;
        right: 3%;
        left: unset;
        width: 32px;
        height: 32px;
    }

    body .product .product-thumbnail .product-action:not(.woocommerce_loop_add_to_cart_wrap),
    body .product .product-thumbnail .product-actions {
        display: flex !important;
        /* or block/inline-flex depending on layout */
    }

    .minimog-product .product-wrapper .product-thumbnail div.product-actions a {
        width: 32px;
        height: 32px;
        border-radius: 50%;
        backdrop-filter: blur(5px);
    }

    .minimog-product .product-wrapper .product-thumbnail div.product-actions a::before {
        font-size: 14px;
    }

    .minimog-product .product-wrapper .product-thumbnail div.product-actions .product-action::after,
    .minimog-product .product-wrapper .product-thumbnail div.product-actions .product-action::before {
        display: none;
    }

    body .minimog-product .product-thumbnail .product-action[data-hint="Add to Cart"] {
        display: none;
    }

}

@media screen and (max-width: 768px) {
    .apto-custom-banner {
        grid-column: span 2;
        height: 100%;
    }

    body.is-wallpaper #minimog-main-post {
        --grid-columns: 2;
    }

    .woocommerce-bacs-bank-details {
        width: 100%;
    }

    table.minimog-size-guide__table {
        margin-top: -4em;
    }

    .yith-ctpw-front .order_item {
        display: grid !important;
        grid-template-columns: 5fr 1fr;
        grid-template-rows: 1fr;
        grid-column-gap: 0px;
        grid-row-gap: 0px;
        padding-bottom: 3em !important;

    }

    .yith-ctpw-front td.product-name {
        display: grid !important;
        grid-template-columns: 20% 80%;
        grid-template-rows: 40% 20% 40%;
        grid-column-gap: 0px;
        grid-row-gap: 0px;
    }

    .yith_ctpw_thumb {
        grid-area: 1 / 1 / 4 / 2;
        padding-right: 5px;
        display: block !important;
    }

    .yith-ctpw-front td.product-name a:not(.yith_ctpw_thumb) {
        grid-area: 1 / 2 / 2 / 3;
        font-size: 14px;
        line-height: 1.5em;
        padding: 0 0 0 2em;
        font-weight: bold;
    }

    .yith-ctpw-front td.product-name .product-quantity {
        grid-area: 2 / 2 / 3 / 3;
        padding: 0 0 0 2em;
        margin: 0 !important;
        font-size: 16px;
        text-align: left;
        vertical-align: middle;
        color: #ed1464;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .yith-ctpw-front .wc-item-meta {
        grid-area: 3 / 2 / 4 / 3;
        padding: .5em 0 0 2em !important;
        margin: 0 0 0 5px;
        font-size: 14px;
        text-align: left !important;
    }

    .yith-ctpw-front .wc-item-meta-label {
        line-height: 1.5em;
    }

    .yith-ctpw-front .wc-item-meta li {
        text-align: left !important;
    }

    .yith-ctpw-front .wc-item-meta p {
        margin: 12px 0 0 12px;
    }

    #yctpw_order_details.align-center * {
        text-align: left !important;
    }

    .yith-ctpw-front .order_item .woocommerce-table__product-total {
        display: flex;
        align-items: center;
    }
}

@media (min-width: 600px) and (max-width: 850px) {
    #variationFrames .w-form-group {
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    }
}

@media (max-width: 850px) {

    .minimog-size-guide th {
        border: none;
        position: relative;
    }

    .minimog-modal.minimog-size-guide .modal-content {
        width: 100%;
        max-width: unset;
    }

    .minimog-modal.minimog-size-guide .button-close-modal {
        right: 20px;
    }

    .minimog-size-guide__table img {
        height: auto;
    }


    div#sizeGuideImages {
        position: relative;
        margin-top: -3em;
    }

    .modal-content-inner {
        padding: 0;
    }

    div#variationsGuide,
    div#variationFrames {
        position: relative;
        right: unset;
        top: unset;
    }

    div#variationFrames {
        bottom: unset;
    }

    .variationGuideWrapper {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    p#priceGuideWrapper {
        margin: 0.5em;
    }

    table.minimog-size-guide__table {
        margin-top: 0;
    }

    .w-form-group-buttons-container button {
        padding: 0.2em 1em;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    /* Eureka */
    .minimog-size-guide__table th>img {
        margin-top: 4em;
    }
}

@media only screen and (max-width: 1900px) and (min-width: 851px) {

    div#variationsGuide {
        left: .5rem;
        max-width: fit-content;
    }

    div#variationFrames {
        top: -15px;
        right: 1rem;
    }

    p#priceGuideWrapper {
        margin-top: -1em;
        left: 0;
        position: fixed;
        width: 100%;
    }
}